{
  "id": 8551803,
  "name": "STATE OF NORTH CAROLINA v. CONNIE ABNER SPEARS",
  "name_abbreviation": "State v. Spears",
  "decision_date": "1970-09-16",
  "docket_number": "No. 7023SC506",
  "first_page": "458",
  "last_page": "459",
  "citations": [
    {
      "type": "official",
      "cite": "9 N.C. App. 458"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 100,
    "char_count": 853,
    "ocr_confidence": 0.545,
    "sha256": "d8c9c796204c90067bb4367b4af629c238db048b15cceaa831e2c9013508e724",
    "simhash": "1:4d84d77c828acaf9",
    "word_count": 131
  },
  "last_updated": "2023-07-14T14:50:15.842675+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Campbell and Britt, JJ., concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. CONNIE ABNER SPEARS"
    ],
    "opinions": [
      {
        "text": "Vaughn, J.\nWith commendable frankness counsel for defendant states that he is unable to find prejudicial error in this case. After a careful examination of the face of the record, we are satisfied that no prejudicial error appears thereon.\nAffirmed.\nCampbell and Britt, JJ., concur.",
        "type": "majority",
        "author": "Vaughn, J."
      }
    ],
    "attorneys": [
      "Attorney General Robert Morgan by Staff Attorney Ernest L. Evans, for the State.",
      "McElwee, Hall and Herring by Jerone C. Herring for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. CONNIE ABNER SPEARS\nNo. 7023SC506\n(Filed 16 September 1970)\nAppeal by defendant from Beal, S.J., Regular April 1970 Criminal Session, Wilkes Superior Court.\nDefendant pleaded guilty to the crime of robbery and judgment imposing an active prison sentence was entered. An order was also entered revoking defendant\u2019s probation and placing a suspended sentence into effect. Defendant appealed.\nAttorney General Robert Morgan by Staff Attorney Ernest L. Evans, for the State.\nMcElwee, Hall and Herring by Jerone C. Herring for defendant appellant."
  },
  "file_name": "0458-01",
  "first_page_order": 482,
  "last_page_order": 483
}
